/* CSS Document */


@font-face {
	font-family:"noto-sans";
	src: url("../../fonts/Novo-Light.woff2") format("woff2"),
		 url("../../fonts/Novo-Light.woff") format("woff");
	font-display:auto;
	font-style:normal;
	font-weight:300;
	font-stretch:normal;
}


@font-face {
	font-family:"noto-sans";
	src: url("../../fonts/Novo-Regular.woff2") format("woff2"),
		 url("../../fonts/Novo-Regular.woff") format("woff");
	font-display:auto;
	font-style:normal;
	font-weight:400;
	font-stretch:normal;
}

@font-face {
	font-family:"noto-sans";
	src: url("../../fonts/Novo-Italic.woff2") format("woff2"),
		 url("../../fonts/Novo-Italic.woff") format("woff");
	font-display:auto;
	font-style:italic;
	font-weight:400;
	font-stretch:normal;
}

@font-face {
	font-family:"noto-sans";
	src: url("../../fonts/Novo-Bold.woff2") format("woff2"),
		 url("../../fonts/Novo-Bold.woff") format("woff");
	font-display:auto;
	font-style:normal;
	font-weight:700;
	font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
	src: url("../../fonts/Novo-BoldItalic.woff2") format("woff2"),
		 url("../../fonts/Novo-BoldItalic.woff") format("woff");
	font-display:auto;
	font-style:italic;
	font-weight:700;
	font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
	src: url("../../fonts/Novo-ExtraBold.woff2") format("woff2"),
		 url("../../fonts/Novo-ExtraBold.woff") format("woff");
	font-display:auto;
	font-style:normal;
	font-weight:800;
	font-stretch:normal;
}


.tk-noto-sans { font-family: "noto-sans",sans-serif; }